=== debian/changelog ===
cl-umlisp-orf (3.3.2-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #999165).

 -- Marcos Talau <talau@debian.org>  Tue, 01 Nov 2022 23:50:11 -0300

cl-umlisp-orf (3.3.2-3) unstable; urgency=low

  * Fix package description (closes:620524)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 02 Apr 2011 20:12:14 -0600

cl-umlisp-orf (3.3.2-2) unstable; urgency=low

  * Build with debhelper extension dh-lisp
  * control: Add Vcs-Browser field. Fix Depends field.

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 03 Aug 2009 20:29:32 -0600

cl-umlisp-orf (3.3.2-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 02 Aug 2009 06:53:48 -0600

cl-umlisp-orf (3.3.1-3) unstable; urgency=low

  * debian/control: change to new lisp section

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 02 Aug 2009 06:34:18 -0600

cl-umlisp-orf (3.3.1-2) unstable; urgency=low

  * debian/watch: New file
  * debian/control: Require debhelper 7. Change to new lisp section.
    Added Vcs-Git and Homepage fields.
  * debian/compat: Update to version 7
  * debian/rules: Update for debhelper 7, architecture-independent build
  * debian/{prerm,postrm}: Remove path from binary function

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 02 Aug 2009 06:00:53 -0600

cl-umlisp-orf (3.3.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 13 Feb 2008 11:52:31 -0700

cl-umlisp-orf (3.3.0-2) unstable; urgency=low

  * New upstream URI

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 17 Sep 2005 15:42:34 -0600

cl-umlisp-orf (3.3.0-1) unstable; urgency=low

  * First version for Original Release Format debian package

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 19 Apr 2004 10:38:43 -0600

cl-umlisp (3.2.5-1) unstable; urgency=low

  * Updates for Postgresql

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 19 Apr 2004 10:38:43 -0600

cl-umlisp (3.2.4-1) unstable; urgency=low

  * Support 2003AC

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 18 Apr 2004 14:49:50 -0600

cl-umlisp (3.2.3-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 12 Jun 2003 06:15:33 -0600

cl-umlisp (3.2.2-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 14 May 2003 15:31:21 -0600

cl-umlisp (3.2.0-1) unstable; urgency=low

  * Rework plural user-names for newest hyperobject

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 13 May 2003 23:38:59 -0600

cl-umlisp (3.1.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  9 May 2003 05:03:14 -0600

cl-umlisp (3.1.0-1) unstable; urgency=low

  * Another pass of refactoring of parsing

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  7 May 2003 19:28:12 -0600

cl-umlisp (3.0.1-1) unstable; urgency=low

  * Fix column name in find-ucoc

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  6 May 2003 15:52:23 -0600

cl-umlisp (3.0.0-1) unstable; urgency=low

  * Major refactoring with performance improvments in parsing UMLS files
  as well as create objects from the SQL database.

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  5 May 2003 23:16:52 -0600

cl-umlisp (2.6.7-1) unstable; urgency=low

  * New upstream
  * Add test-op

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu,  1 May 2003 23:37:02 -0600

cl-umlisp (2.6.6-1) unstable; urgency=low

  * Modify order of subobjects in some classes

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 11 Apr 2003 23:46:15 -0600

cl-umlisp (2.6.5-1) unstable; urgency=low

  * New upstream 

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 27 Mar 2003 14:55:47 -0700

cl-umlisp (2.6.4-1) unstable; urgency=low

  * Use clsql-mysql backend

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 25 Mar 2003 07:56:30 -0700

cl-umlisp (2.6.3-1) unstable; urgency=low

  * New upstream version

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 17 Jan 2003 11:40:22 -0700

cl-umlisp (2.6.2-1) unstable; urgency=low

  * Don't load cl-mysql or cl-postgresql in .asd file (closes: 176753)

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 14 Jan 2003 19:01:30 -0700

cl-umlisp (2.6.1-1) unstable; urgency=low

  * Support UMLS 2003AA

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 26 Dec 2002 04:46:51 -0700

cl-umlisp (2.6.0-1) unstable; urgency=low

  * Updates for new version of hyperobject

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 13 Dec 2002 03:08:58 -0700

cl-umlisp (2.5.1-1) unstable; urgency=low

  * Updates for hyperobject 

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu,  5 Dec 2002 17:06:11 -0700

cl-umlisp (2.5.0-1) unstable; urgency=low

  * Support new hyperobject 2.0 format

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 25 Nov 2002 06:50:57 -0700

cl-umlisp (2.0.1-1) unstable; urgency=low

  * Change reffields to use new usab class
  * Remove bonus fields cruft

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 12 Nov 2002 10:24:59 -0700

cl-umlisp (2.0-1) unstable; urgency=low

  * Support UMLS 2002AD

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  8 Nov 2002 09:40:01 -0700

cl-umlisp (1.3.1-1) unstable; urgency=low

  * Remove 'load-compiled-op from changelog

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  8 Nov 2002 09:40:01 -0700

cl-umlisp (1.3-1) unstable; urgency=low

  * Add map-ucon-all function

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu,  7 Nov 2002 16:07:00 -0700

cl-umlisp (1.2.1-2) unstable; urgency=low

  * Fix print-object

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  4 Nov 2002 11:49:29 -0700

cl-umlisp (1.2-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  4 Nov 2002 09:59:29 -0700

cl-umlisp (1.1-1) unstable; urgency=low

  * Add cl-hyperobject to dependencies

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  3 Nov 2002 16:30:29 -0700

cl-umlisp (1.0-1) unstable; urgency=low

  * Initial Release (closes: 164428)


