=== debian/control ===
Source: cl-umlisp-orf
Section: contrib/lisp
Priority: optional
Maintainer: Kevin M. Rosenberg <kmr@debian.org>
Build-Depends-Indep: dh-lisp
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.9.1.0
Homepage: http://files.b9.com/umlisp-orf/
Vcs-Git: git://git.b9.com/umlisp-orf.git
Vcs-Browser: http://git.b9.com/?p=umlisp-orf.git

Package: cl-umlisp-orf
Architecture: all
Depends: ${misc:Depends}, cl-kmrcl, cl-sql, cl-hyperobject
Description: Common Lisp Unified Medical Language System Interface, ORF
 The Unified Medical Language System is a multi-gigabyte database of
 medical terminology. This a interface for Common Lisp programs that utilizes
 a SQL database engine and Common Lisp meta-classes for efficient access
 and formatting. This package supports the Original Release Format
 files (ORF).
